* {
  font-family:"Roboto",sans-serif;
}
h1, h2{
  font-family:"Montserat", sans-serif;
}
#profile {
  height:250px; 
  width:250px; 
}
#landing{
  height: 80vh;
  display: flex;
  flex-direction:column;
  justify-content: center;
  align-items: center;
  background-color: transparent;
}
#gallery{
  height: 75vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
ul {
  list-style: none;
  padding:0;
}
h2{
  color: #007bff;

}
.tools{
  padding: 25px;
  height: 200px;
  border: 5px solid #f2f2f2;
  margin: 20px;
  widows: 75%;
}
html {
  scroll-behavior: smooth;
  
}